* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

body {
  background-color: #fff;
}

.navbar {
  padding: 0px 0px 15px;
  border-bottom: 1px solid #ddd;
}

/* Logo */
.logo img {
  width: 200px;
  height: 39px;
}
.menus {
  display: flex;
  align-items: center;
  justify-content: left;
  width: 100%;
}

/* Menu */
.menu ul {
  display: flex;
  list-style: none;
  gap: 30px;
}

.menu ul li a,
.mobile-menu ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #535860;
  cursor: pointer;
  position: relative;
  text-transform: uppercase;
}
.mobile-menu ul li a {
  color: #a6a6a6;
}

/* Hamburger */
.hamburger {
  font-size: 26px;
  cursor: pointer;
  display: none;
}

/* MOBILE MENU */
.mobile-menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 40%;
  height: 100%;
  background: #111;
  color: #fff;
  padding: 20px;
  transition: 0.3s ease;
  z-index: 999;
}

.mobile-menu.active {
  right: 0;
}

.mobile-menu .close-btn {
  text-align: right;
  font-size: 24px;
  cursor: pointer;
}

.mobile-menu ul {
  list-style: none;
  padding: 0;
  margin-top: 40px;
}

.mobile-menu li {
  padding: 15px 0;
  border-bottom: 1px solid #333;
}

/* Active Menu */
.menu ul li.active a,
.menu ul li a:hover {
  color: #3986b7;
}

.menu ul li.active a::after,
.menu ul li a:hover::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 100%;
  height: 3px;
  background-color: #3986b7;
}

/* Login Button */
.login-btn button {
  background-color: #3985b7;
  color: white;
  border: none;
  padding: 5px 12px 5px 12px;
  border-radius: 20px;
  font-size: 14px;
  cursor: pointer;
  border-radius: 0 0 10px 10px;
  font-weight: 700;
}

    .login-btn button:hover {
        background-color: #1e567f;
        text-decoration: underline;
    }
.login-btn {
  float: right;
}
.login-btn img {
  vertical-align: middle;
}
.menu {
    margin: 20px 0 0 100px;
}
.footer {
  background-color: #2c5d8f;
  color: #fff;
  padding: 15px 80px 40px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
}

.footer-col img {
    max-width: 120px !important;
    width: 120px !important;
    height: auto !important;
    margin-bottom: 35px;
}
.footer-col h4 {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 13px;
}

.footer-col h5 {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-col p {
  margin: 6px 0;
  font-size: 11px;
  line-height: 1.5;
}
.footer-col.contact {
  margin: 60px 0 0;
}
.footer-col.contact p {
  font-size: 13px;
}

/* Responsive */
@media (max-width: 900px) {
  .footer-container {
    flex-direction: column;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .menu {
    display: none;
  }

  .hamburger {
    display: block;
    color: #3985b7;
  }

  .logo img {
    width: 180px;
  }
  .logo {
    margin: auto;
  }

  .login-btn {
    text-align: center;
    float: none;
  }
  .menus {
    margin-top: 20px;
  }
  .footer-col.contact {
    margin: 0 0 0;
  }
}

/* Small phones */
@media (max-width: 480px) {
  .logo img {
    width: 150px;
  }

  .login-btn button {
    font-size: 12px;
  }
}
